### Method

# Fwupd Release set_filename

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_set_filename (
      FwupdRelease* self,
      const gchar* filename
    )

#### Description [src]

Sets the update filename.

Available since: 0.9.3

#### Parameters

`filename`

  Type: `const gchar*`

  The update filename on disk.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.